html, body { font: normal 13px/1em 'Arial',sans-serif; font-size: 100%; line-height: 1.5em; }
h1,h2,h3 { font-family:'Arial Rounded MT Bold',sans-serif;font-weight:normal;line-height:1;text-shadow:#fff 0 1px 1px; }
h1 { font-size: 32px; color: #333; }
h2 { font-size: 28px; color: #666; }
h3 { font-size: 24px; margin-top: 50px; width: 100%; border-bottom: solid 1px #666; padding-bottom: 10px; }
h4 { font-size: 20px; color: #666; margin-bottom: 8px; font-style: italic; border-bottom: dotted 1px #aaa; }
em { font-style: normal; font-weight: normal; text-decoration: underline; }

#container, #footer { width: 640px; margin: 30px auto 80px auto; }

#shortcuts { font-size: 12px; line-height: 1em; display: block; margin-top: 30px; margin-left: 20px; }
#shortcuts span { float: left; padding-right: 10px; }
#shortcuts ul li { list-style-type: none; float: left; padding: 0 10px 0 10px; border-left: solid 1px #999; }

.warning { color: #ee5555; width: 90%; background: #eee; padding: 5px 10px 5px 20px; margin-left: 20px; border-left: solid 2px #ff0000; }
.content { margin-left: 15px; }
.content ul li { margin-left: -15px; margin-bottom: 8px; }
.footnote { font-style: italic; font-size: 12px; display: block}
a { text-decoration: none; }
#footer { border-top: solid 1px #999; color: #999; font-size: 11px; text-align: center; margin-bottom: 30px; }

p.tagline { font-style: italic; font-size: 20px; color: #666; font-weight: bold; }

div.footnotes { color: #666; border-top: solid 1px #666; margin-top: 30px; }
sup { color: #E55; font-weight: bold; }
a.ftn { padding-left: 3px; padding-right: 3px; }